Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 04:25:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc elbek tolipov                    Bot:  Hi again! Bot:  Please enter your name Customer:  elbek tolipov Bot:  Hi Elbek Tolipov ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:31 PM, 11th Jan                   mayar                   Hi Elbek ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:32 PM, 11th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           09:34 PM, 11th Jan                     elbek tolipov                    Yes           09:35 PM, 11th Jan                   mayar                   How may I help you?           09:36 PM, 11th Jan                     elbek tolipov                    Hi, i bought e gift card, however it's not sending e gift card details. That's why i can't use it           09:36 PM, 11th Jan                     elbek tolipov                    Please,  can you resend me details of this card           09:37 PM, 11th Jan                   mayar                   At the bottom of your Basket page, enter your 25-digit Gift Card number and 4-digit pin and hit Apply. This will allow you to see how much money you can spend from your Gift Card.           09:38 PM, 11th Jan                   mayar                   Is there anything else i can help you with           09:39 PM, 11th Jan                     elbek tolipov                    Not sent this 25 numbers and pin code           09:40 PM, 11th Jan                     elbek tolipov                    Can you send me this please?           09:40 PM, 11th Jan                   mayar                   Have you received your card?           09:41 PM, 11th Jan                     elbek tolipov                    No, it's e gift card           09:42 PM, 11th Jan                     elbek tolipov                    My order number is 9521568771           09:43 PM, 11th Jan                     elbek tolipov                    No, i haven't received           09:43 PM, 11th Jan                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver as early as possible.            09:44 PM, 11th Jan                     elbek tolipov                    Please,  before one week also, your agents said like this,  however still no result           09:45 PM, 11th Jan                     elbek tolipov                    I'm waiting for it           09:46 PM, 11th Jan                   mayar                   We will do our best to deliver it soon enough           09:46 PM, 11th Jan                   mayar                   We appreciate your patience.           09:47 PM, 11th Jan                     elbek tolipov                    I hope           09:47 PM, 11th Jan                     elbek tolipov                    Thank you so much           09:47 PM, 11th Jan                   mayar                   Is there anything else i can help you with           09:47 PM, 11th Jan                     elbek tolipov                    Have a nice evening           09:47 PM, 11th Jan                     elbek tolipov                    No           09:47 PM, 11th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3753348